| Agda-2.2.6: A dependently typed functional programming language and proof assistant | Source code | Contents | Index

Agda.Utils.IO.Binary

Description
Binary IO.
Synopsis

readBinaryFile' :: FilePath -> IO (ByteString, IO ())

Documentation

readBinaryFile' :: FilePath -> IO (ByteString, IO ()) | Source

Returns a close function for the file together with the contents.
Produced by Haddock version 2.4.2